/* No comment provided by engineer. */
"Cancel" = "Cancella";

/* No comment provided by engineer. */
"If BetterZip doesn't accept your password, the archive may be damaged." = "Se BetterZip non accetta la tua password, l'archivio potrebbe essere corrotto.";

/* No comment provided by engineer. */
"New password" = "Nuova password";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Password Protection" = "Protezione con Password";

/* No comment provided by engineer. */
"Password:" = "Password:";

/* No comment provided by engineer. */
"Use this password for the new archive" = "Usa questa password per il nuovo archivio";

/* No comment provided by engineer. */
"Verify:" = "Verifica:";

